استوديو المنتج
صور المنتج1 / 5
Zyxel / ملف المنتج
Zyxel MGS-3712F
Zyxel MGS-3712F 91-010-167010B مفتاح
رمز التخزين التعريفي: 91-010-167010B
Zyxel MGS-3712F, Gözetilmiş, L2
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel MGS-3712F 91-010-167010B مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
SSH v1/v2, SSL, RADIUS, TACACS+, NTP, TCP/UDP
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
واجهة الشبكة
Gigabit Ethernet
مدة بروتوكول الشجرة
نعم
سرعة النقل ميغابت في الثانية
17,8 Mbit/s
سرعة النقل (ميجابت/ثانية)
17,8 Mbit/s
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ combo SFP
4
عدد منافذ SFP/SFP+
8
عدد منافذ SFP-SFP
8
أمان المنافذ الثابتة
نعم
نطاق MTBF
320339 ساعات
خوارزمية أمان مدعومة
802.1x RADIUS, SSH
دعم SSH/SSL
نعم
نطاق الرطوبة التشغيلية
-10 - 99%
متطلبات الطاقة
100 - 240 V AC, 50/60 Hz
نطاق درجة الحرارة التشغيلية
0 - 65 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
نطاق درجة حرارة التخزين سيليزيوس
سعة العبور للتوجيه
سعة التوجيه/التبديل
24 Gbit/s
عدد فتحات وحدات SFP
فلترة عنوان MAC
نعم
تحديد السرعة
نعم
قابل للتكديس
نعم
دعم MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
دعم SSH SSL
نعم
بروتوكولات الإدارة
SNMP v1, v2c, v3, Telnet CLI, RMON
®